Discontinuation of TLSv1.0 and TLSv1.1 support for the API
Scheduled for Apr 15, 13:00 - 14:00 CEST
Scheduled
Support for TLSv1.0 and TLSv1.1 will be discontinued for communication with our API (https://api.onomondo.com). This change will take effect from 15/04/2023 11:00 UTC.

We strongly recommend that you update your systems to use TLSv1.2 or higher as soon as possible to ensure uninterrupted service.
Posted Jan 10, 2023 - 09:27 CET
This scheduled maintenance affects: API.